summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/reproducible_build.sh')
-rwxr-xr-xbin/reproducible_build.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/bin/reproducible_build.sh b/bin/reproducible_build.sh
index c1a403ab..6e9aa19c 100755
--- a/bin/reproducible_build.sh
+++ b/bin/reproducible_build.sh
@@ -52,6 +52,7 @@ update_sources_table() {
if [ $P_IN_TMPFILE -ne $P_IN_SOURCES ] ; then
echo "DEBUG: P_IN_SOURCES = $P_IN_SOURCES"
echo "DEBUG: P_IN_TMPFILE = $P_IN_TMPFILE"
+ exit 1
fi
sqlite3 -init $INIT ${PACKAGES_DB} "REPLACE INTO source_stats VALUES (\"sid\", \"${P_IN_SOURCES}\")"
rm $CSVFILE # $TMPFILE is still being used